// 网站基本设置
export const siteInfo = {
  display: false,
  zhTitle: '耗材采购平台',
  // enTitle: 'Changchun Furui Technology Co., Ltd',
  logo_url: require('../../assets/logo.png'),
};
// 菜单设置
export const menuInfo = {
  info: {
    display: false,
    mode: 'horizontal',
    backColor: '#0085d2',
    textColor: '#ffffff',
    // actColor: '#fe950e',
    // actColor: '#ffffff',
  },
  menuList: [
    { icon: '', index: '/live', title: '直播大厅' },
    { icon: '', index: '/channel', title: '科技频道' },
    { icon: '', index: '/market', title: '科技超市' },
    { icon: '', index: '/interflow', title: '交流合作' },
    { icon: '', index: '/service', title: '创新服务' },
    { icon: '', index: '/universal', title: '科学普及' },
  ],
};
// 轮播图设置
export const bannerInfo = {
  info: {
    display: false,
    // 轮播高度
    height: '400px',
    // 指示器触发方式-默认值：hover,click：点击
    trigger: '',
    // 是否自动切换-默认值：true
    autoplay: true,
    // 自动切换秒数
    interval: 3000,
    // 指示器位置显示-默认值：显示，outside：外部，none：不显示,
    indicatorpos: '',
    // 切换箭头-默认值：鼠标滑过时显示，always：一直显示，never：一直隐藏
    arrow: '',
    // 轮播类型-card：卡片化
    type: '',
    // 是否循环显示：默认值：true
    loop: true,
    // 轮播垂直方向显示-默认值：横向，vertical：垂直
    direction: 'horizontal',
  },
  list: [],
};
// 网站底部信息
export const footInfo = {
  display: true,
  content:
    '<p>技术运营：长春市福瑞科技有限公司</p><p>技术支持：长春市福瑞科技有限公司</p><p>地址：吉林省长春市朝阳区前进大街1244号电话：12345678901微信：123456邮箱：123456@163.com</p><p>吉ICP备2020007658号-1 Copyright 2019 版权所有 长春市福瑞科技有限公司 All Rights Reserved</p>',
};
